Subject: Re: Xfree86 errors on 2.0
To: NetBSD-current-users <>
From: Sascha Retzki <>
List: current-users
Date: 08/14/2004 12:44:25
Am Sa, 2004-08-14 um 12.25 schrieb Jaromir Dolecek:
> Matthias Scheler wrote:
> > Are you sure that Vesa driver works and has ever worked on anything but
> > Linux? And why are you using it at all? Is your hardware not supported?
> I recall I did successfully used 'vesa' driver in past, maybe like
> two years ago.
> Jaromir

I successfully used VESA drivers on 1.6.1. My hardware is indeed
supported ( I currently fight with Modelines given by xf86cfg, tho ;) ),
but I like using vesa because it "should work out of the box", as many
cards are vesa-compatible. I like using it as a debug-method, for
example. What I found interesting, too, was:

# grep -i shadow /etc/X11/XF86Config